Activate your service

Product activation initiates your ongoing service. You must activate your service to use the product. Activation should take just a few minutes.

During installation, an activation window prompts you to activate the product. Under some circumstances, alerts may also prompt you to activate the product. You must be connected to the Internet before proceeding.

To activate your product during installation

  1. In the activation window, select the activation option.
  2. Make sure you are connected to the Internet, then click Next.
  3. On the Web page that appears, follow the instructions to activate your software.
  4. When the confirmation window appears, click Next.

If you do not activate your product during installation, you will receive an alert every day until you activate the product.

To activate your product from the activation alert

  1. In the activation window, select the activation option.
  2. Make sure you are connected to the Internet, then click OK.
  3. On the Web page that appears, follow the instructions to activate your software.
  4. When the confirmation message appears, click Finish.


CPDGlossary.html